List cards
List cards belonging to the caller’s business.
Required permissions: card:list.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Query parameters
business_entity_id
Filter by business entity ID. Only needed if your business has multiple business entities.
program_id
Filter by program ID. Only needed if your business has multiple programs.
capital_account_id
Filter by capital account ID.
cardholder_id
Filter by cardholder ID.
control_account_id
Filter by control account ID.
terminated
Filter by termination state.
status
Filter by card status.
Allowed values:
page_size
Maximum number of results to return per page. Defaults to 100.
next_page_token
Pagination key used to retrieve the next page of results.
Response
The matching cards.
items
The list of items returned by the API.
count
The total number of items returned in this response.
next_page_token
A token for retrieving the next page of results, if applicable.
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
422
Unprocessable Entity Error
429
Too Many Requests Error
500
Internal Server Error